<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="rayon">
            <h2><span jhiTranslate="winpharmApp.rayon.detail.title">Rayon</span> {{rayon.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="winpharmApp.rayon.libelle">Libelle</span></dt>
                <dd>
                    <span>{{rayon.libelle}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/rayon', rayon.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
